/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "Mon journal sportif";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "Printemps";
/*HYX47M7*/"summer" = "Été";
/*YAGFHCD*/"autumn" = "Automne";
/*RCHT7X*/"winter" = "Hiver";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "10 dernières semaines";
/*3W6CCNQ*/"displayLastSixMonth" = "6 derniers mois";
/*H4AQKJP*/"displayLastYear" = "Dernière année";
/*LJR9KXW*/"displaySimilarDistance" = "Similar Distance";
/*DX9GQ6H*/"displaySimilarLocation" = "Near Location";
/*YNXM64L*/"displayVisibleLocation" = "Near visible Location";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "Nouvelle entrée avec le circuit sélectionné";
/*HL9LTD*/"addSelectedRouteToolTip" = "Ajouter une nouvelle entrée dans le journal à partir du circuit sélectionné.";
/*6MNTNRX*/"setRouteForSelection" = "Changer de circuit";
/*HL9LTD*/"setRouteForSelectionToolTip" = "Remplace le circuit de l'entrée sélectionnée par le circuit sélectionné dans le document.";
/*GATNLLE*/"cannotSetRouteForSelection" = "Impossible de choisir ce circuit";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "Assurez-vous d'avoir sélectionné un circuit, une entreé dans le journal, et que le document est calibré.";
/*TJCWGDM*/"manageSportActivities" = "Gérer les journaux";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "Gère des journaux indépendants pour différents utilisateurs ou différentes activités sportives.";
/*49E3EGX*/"mergeRouteIntoDocument" = "Fusionner le circuit dans le document";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "Fusionne le tracé du circuit dans le document.";
/*WEJET3P*/"sendRouteToGoogleEarth" = "View in Google Earth";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "Displays the course of the selected workout in Google Earth.";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Cannot add diary entry";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "The entry could not be added to the diary /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Cannot add diary entry";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "A diary entry could not be added because there already exists a diary entry for the same date (%@).";
/*M3AL79Q*/"invalidDiary" = "Cannot add diary entry to the given diary.";
/*CQGRP36*/"invalidDiaryDetail" = "The selected diary is invalid and can not be used. Please select a different diary for this entry. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "Impossible de supprimer le journal";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "Au moins un journal doit être actif.";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "Impossible de supprimer le journal";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "Le journal sélectionné contient encore des entrées. Videz d'abord le journal avent de le supprimer.";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "Afficher les conditions météo. (Voir les Préférences)";
/*EGYL7M*/"runLogActions" = "Affichage";
/*3JJMR4G*/"tableActions" = "Colonnes visibles";
/*ANWTW9P*/"historyActions" = "Afficher un graphique avec";
/*3M4C764*/"publishWebLog" = "Publier un Journal Web";
/*3M4XFHF*/"publishWebLogToolTip" = "Publier votre Journal Web";
/*D7XEAYM*/"typeBlogEntryHere" = "Saisissez ici le texte à destination du Journal Web. Vous pouvez ajouter une image.";
/*M6AXCYQ*/"imageViewToolTip" = "Faites glisser ici l'image à publier sur le Journal Web.";
/*MHEJL9W*/"typeNotesEntryHere" = "Saisissez une note privée ici. Elle ne sera pas publiée sur le Journal Web.";
/*EGYL7M*/"switchControl" = "Affichage";
/*YQ6R4K7*/"switchControlToolTip" = "Entrez les valeurs d'une entrée.";
/*DC6NXH6*/"settingsToolTip" = "Configuration du Journal Web.";
/*EG7NA3G*/"preview" = "Aperçu";
/*EAWAHPR*/"isPublic" = "Publish to weblog";
/*DC6NXH6*/"previewToolTip" = "Voir un aperçu du Journal Web.";
/*DC6NXH6*/"publishToolTip" = "Publiez votre journal comme un Journal Web.";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "Titre du Journal Web";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "Sous-titre du Journal Web";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "Description de vous et du contenu du Journal Web.";
/*DL74YE4*/"weblogDescription" = "Description du Journal Web";
/*RK3M46H*/"weblogDescriptionSubline" = "Expliquez le contenu de votre Journal Web.";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "Chemin d'accès à la feuille de style (ex : ../styles.css).";
/*MM6G6PN*/"customStyleNote" = "Chemin relatif permettant d'acceder au fichier CSS contenant la feuille de style. Ne fonctionne pas avec l'aperçu.";
/*QN4PMRL*/"subtitle" = "Sous-titre";
/*KDWJMFD*/"customStyle" = "Feuille de style";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Please select a publishing target";
/*YE47FX*/"selectPublishTargetDetail" = "Select either the MobileMe or the FTP tab to publish your Journal Web.";
/*Q6AT6D6*/"ftpPublish" = "Account data for your website";
/*MWRR74L*/"publishError" = "Erreur lors de la publication de votre Journal Web. Vérifiez vos paramètres.";
/*H6XHC3K*/"invalidAccount" = "Veuillez vérifier dans les préférences systèmes les paramètres de configuration de votre compte MobileMe";
/*AMKMM4G*/"invalidLogin" = "Identifiant incorrect";
/*R63QTEH*/"invalidServer" = "Serveur inconnu";
/*MAFYM4K*/"invalidAccountSettings" = "S'il vous plaît vérifier vos paramètres de compte.";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "Les informations suivantes sont manquantes: %@";
/*3DJH3R*/"aboutThisWebLog" = "A propos de ce Journal Web";
/*NLTXNF*/"weblogCreatedWith" = "Journal Web créé avec <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a>";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "Publier votre Journal Web";
/*YWHGYLT*/"weblogPublishingSubline" = "Saisissez les informations de votre compte.";
/*PYECFQY*/"userAccount" = "Nom";
/*KKAXLRQ*/"serverPath" = "Server Path";
/*PXA7MC*/"siteURL" = "Site URL";
/*YCQWDTG*/"serverNote" = "Enter an upload path on your ftp server along with an browser url to that location. Click on the Help button for detailed examples.";
/*EN3FWGP*/"dotMacPublish" = "Publication sur un compte MobileMe";
/*R69XY3*/"dotMacInfo" = "Utilisez les préférences de votre compte MobileMe.\nVotre Journal Web sera publié à l'url\nweb.me.com/<votrenom>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
/*CNEH9GM*/"dotMacRegister" = "A propos de MobileMe";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX est un format de fichier courant permettant d'échanger des données GPS entre différents appareils.";
/*HE63NLK*/"kmlTooltip" = "Téléchargez et ouvrez le fichier KML pour visualiser cette route avec Google Earth.";
/*PXDTR9Y*/"openMap" = "Open Map";

/* Statistics */
/*QCMXADW*/"myProfile" = "Mon profil";
/*XF37AF7*/"myPerformance" = "My Best Performance";
/*9F4C4ET*/"myActivities" = "My Activities";
/*J3W439*/"lastNWeeks" = "Last %ld weeks";
/*F94L3RW*/"overall" = "Overall";
